-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.18-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema track
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ track;
USE track;

--
-- Table structure for table `track`.`chat`
--

DROP TABLE IF EXISTS `chat`;
CREATE TABLE `chat` (
  `name` varchar(20) NOT NULL default '',
  `message` text NOT NULL,
  `id` int(11) NOT NULL auto_increment,
  `dt` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `track`.`chat`
--

/*!40000 ALTER TABLE `chat` DISABLE KEYS */;
INSERT INTO `chat` (`name`,`message`,`id`,`dt`) VALUES 
 ('toksin','to->toksin привет',197,'2010-03-19 13:03:12');
/*!40000 ALTER TABLE `chat` ENABLE KEYS */;


--
-- Table structure for table `track`.`list`
--

DROP TABLE IF EXISTS `list`;
CREATE TABLE `list` (
  `DATETIME` varchar(45) default NULL,
  `MODES` varchar(45) NOT NULL default '',
  `CALLSIGN` varchar(45) default NULL,
  `ALTITUDE` varchar(45) default NULL,
  `GROUNDSPEED` varchar(45) default NULL,
  `TRACK` varchar(45) default NULL,
  `VRATE` varchar(45) default NULL,
  `AIRSPEED` varchar(45) default NULL,
  `LATITUDE` varchar(45) default NULL,
  `LONGITUDE` varchar(45) default NULL,
  `LOGIN` varchar(45) default NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`MODES`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `track`.`list`
--

/*!40000 ALTER TABLE `list` DISABLE KEYS */;
/*!40000 ALTER TABLE `list` ENABLE KEYS */;


--
-- Table structure for table `track`.`usr`
--

DROP TABLE IF EXISTS `usr`;
CREATE TABLE `usr` (
  `name` varchar(45) NOT NULL default '',
  `tm` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `track`.`usr`
--

/*!40000 ALTER TABLE `usr` DISABLE KEYS */;
INSERT INTO `usr` (`name`,`tm`) VALUES 
 ('toksin','2010-03-19 13:03:00');
/*!40000 ALTER TABLE `usr` ENABLE KEYS */;


--
-- Table structure for table `track`.`vacars`
--

DROP TABLE IF EXISTS `vacars`;
CREATE TABLE `vacars` (
  `name` varchar(20) NOT NULL default '',
  `label` text NOT NULL,
  `log` varchar(10) NOT NULL default '',
  `lat` varchar(10) NOT NULL default '',
  `logm` varchar(10) NOT NULL default '',
  `latm` varchar(10) NOT NULL default '',
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  `login` varchar(25) NOT NULL default '',
  `content` text NOT NULL,
  `fid` varchar(45) NOT NULL default '',
  `mode` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `track`.`vacars`
--

/*!40000 ALTER TABLE `vacars` DISABLE KEYS */;
/*!40000 ALTER TABLE `vacars` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
